.title_slide_area {
    display: block;
    width: 100%;
    height: auto;
    margin: 90px auto 0px;
    background: #fff
}

.title_slide_area .ttl_one {
    width: 100%;
    max-width: 1920px;
    height: auto;
    margin: 0 auto
}

.title_slide_area .ttl_one picture img {
    width: 100%;
    height: 100%;
    vertical-align: bottom
}

.title_slide_area .slick ul li {
    text-indent: none;
    padding-left: none
}

.title_slide_area .slick ul li img {
    width: 100%;
    height: auto
}

.title_slide_area .slick-slide img {
    width: 100%;
    height: auto;
    vertical-align: bottom
}

.title_slide_area .slick-dotted .slick-slider {
    margin: 0
}

.title_slide_area ul.slick-dots {
    width: 100%;
    max-width: 60px;
    margin: 0 auto
}

.news_area {
    width: 100%;
    max-width: 960px;
    height: auto;
    margin: 0 auto 6rem;
    text-align: center
}

.news_area h3 {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto 2rem;
    color: #e95505;
    font-weight: bold;
    font-size: 4rem;
    text-align: center
}

.news_area .bdr {
    position: relative;
    width: 100%;
    max-width: 960px;
    height: auto;
    margin: 0 auto 4rem;
    border-bottom: 4px solid #e95505
}

.news_area span.tri {
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    border-color: #e95505 transparent transparent transparent
}

.news_area p a {
    color: #e95505;
    text-decoration: none
}

.news_area p a:hover {
    text-decoration: underline
}

.news_area .btn {
    width: 100%;
    max-width: 200px;
    height: auto;
    margin: 0 auto;
    padding: 2px;
    background: #ea5a05;
    background: linear-gradient(0deg, #ea5a05 0%, #fea900 100%);
    border-radius: 40px
}

.news_area .btn a {
    display: block;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    text-align: center;
    color: #ea5a05;
    background: #fff;
    border-radius: 40px
}

.news_area .btn:hover {
    background: #ea5a05
}

.news_area .btn:hover a {
    color: #fff;
    background: #ea5a05;
    text-decoration: none
}

.service_area {
    width: 100%;
    max-width: 960px;
    height: auto;
    margin: 0 auto 6rem
}

.service_area h3 {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto 2rem;
    color: #e95505;
    font-weight: bold;
    font-size: 4rem;
    text-align: center
}

.service_area .bdr {
    position: relative;
    width: 100%;
    max-width: 960px;
    height: auto;
    margin: 0 auto 4rem;
    border-bottom: 4px solid #e95505
}

.service_area span.tri {
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    border-color: #e95505 transparent transparent transparent
}

.service_area .kv {
    width: 100%;
    max-width: 960px;
    height: auto;
    padding: 2rem;
    background: #fff;
    border-radius: 10px;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.2))
}

.service_area .kv .img {
    display: block;
    width: 100%;
    max-width: 960px;
    height: auto;
    margin: 0 auto 2rem
}

.service_area .kv .img img {
    width: 100%;
    height: auto;
    vertical-align: bottom
}

.service_area .kv .txt {
    width: 100%;
    height: auto;
    margin: 0 auto 2rem
}

.service_area .kv .btn {
    width: 100%;
    max-width: 320px;
    height: auto;
    margin: 0 auto;
    border-radius: 80px
}

.service_area .kv .btn a {
    display: block;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 1rem;
    text-align: center;
    color: #ea5a05;
    font-weight: bold;
    background: #fff;
    border: 2px solid #e95505;
    border-radius: 80px;
    text-decoration: none
}

.service_area .kv .btn a:hover {
    color: #fff;
    background: #ea5a05
}

.column_box {
    width: 100%;
    max-width: 960px;
    height: auto;
    margin: 0 auto 2rem
}

.column_box h3 {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto 2rem;
    color: #e95505;
    font-weight: bold;
    font-size: 4rem;
    text-align: center
}

.column_box .bdr {
    position: relative;
    width: 100%;
    max-width: 1600px;
    height: auto;
    margin: 0 auto 4rem;
    border-bottom: 4px solid #e95505
}

.column_box span.tri {
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    border-color: #e95505 transparent transparent transparent
}

.column_box .columnlink_box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    height: auto
}

.column_box .columnlink_box li.columnlink {
    width: 100%;
    max-width: 300px;
    height: auto;
    margin: 0 auto 2rem;
    background: #fff;
    border-radius: 10px;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.2))
}

.column_box .columnlink_box li.columnlink a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none
}

.column_box .columnlink_box li.columnlink a .img {
    width: 100%;
    height: auto;
    margin: 0 auto
}

.column_box .columnlink_box li.columnlink a .img img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.column_box .columnlink_box li.columnlink a .txt {
    width: 100%;
    height: auto;
    padding: 1rem;
    background: #fff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px
}

.column_box .columnlink_box li.columnlink a .txt h4 {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto 1rem;
    color: #333;
    font-weight: bold;
    font-size: 2rem
}

.column_box .columnlink_box li.columnlink a .txt p {
    color: #333
}

.column_box .columnlink_box li.columnlink a:hover {
    opacity: 0.7
}

@media screen and (max-width: 768px) {
    .title_slide_area {
        margin: 60px auto 0px
    }

    .news_area h3 {
        font-size: 2.5rem
    }

    .service_area h3 {
        font-size: 2.5rem
    }

    .service_area .kv .btn {
        max-width: 240px;
        border-radius: 60px
    }

    .service_area .kv .btn a {
        border-radius: 60px
    }

    .column_box {
        max-width: 768px
    }

    .column_box h3 {
        font-size: 2.5rem
    }

    .column_box .columnlink_box li.columnlink {
        width: 100%;
        max-width: 600px
    }

    .column_box .columnlink_box li.columnlink a {
        display: flex;
        flex-direction: row
    }

    .column_box .columnlink_box li.columnlink a .img img {
        border-top-right-radius: 0px;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px
    }

    .column_box .columnlink_box li.columnlink a .txt {
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px
    }

    .column_box .columnlink_box li.columnlink a .txt h4 {
        font-size: 1.6rem
    }
}

@media screen and (max-width: 480px) {
    .column_box .columnlink_box li.columnlink a .txt {
        padding: 0.5rem
    }

    .column_box .columnlink_box li.columnlink a .txt h4 {
        font-size: 1.3rem
    }
}